{
	"@metadata": {
		"authors": [
			"Filipinayzd"
		]
	},
	"monobook.css": "/* an CSS na pigbugtak digdi makakaapektar sa mga parágamit kan Monobook skin */",
	"monobook.js": "/* Deprecado; gamiton an [[MediaWiki:common.js]] */"
}
